<div class="dialog start-network-dialog">
  <h3>{{ 'NETWORK_DIALOG.START_NETWORK' | translate }}</h3>
  <div class="grid">
    <div (click)="openCreate()" class="icon-firstCon">
      <i class="demo-icon icon-partao_creer2"></i><br />
      {{ 'NETWORK_DIALOG.NEW_NETWORK' | translate }}
    </div>
    <div (click)="openSwitch()" class="icon-firstCon">
      <i class="demo-icon icon-partao_changer"></i><br />
      {{ 'NETWORK_DIALOG.EXISTING_NETWORK' | translate }}
    </div>
    <div (click)="openDuplicate()" class="icon-firstCon">
      <i class="demo-icon icon-partao_dupliquer"></i><br />
      {{ 'NETWORK_DIALOG.DUPLICATE_NETWORK' | translate }}
    </div>
  </div>
</div>
